/** page_editor_view_new/website_data/346474/930604/43673184/52/33532528/b47629f29a9f4d2fb65a889bedc586a4/page_editor.css **/
#iykb{position:relative;}#i2h4{position:relative;}#i72k{position:relative;padding:10px;}#ick4{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#i0kg{width:100%;display:flex;}#i4hl{width:calc(50% - 5px);}#ickja{width:100%;}#iply3{width:calc(50% - 5px);}#itiq8{width:100%;}@media (max-width: 1024px){#ick4{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ick4{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iykb {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iykb {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iykb {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */